Get information about the current user

Returns information about the user making the request.

Request

GET

https://api.forms.yandex.net/v1/users/me

Responses

200 OK

OK

Body

application/json
{
  "identity": {
    "uid": "example",
    "cloud_uid": "example"
  },
  "username": "example",
  "display_name": "example"
}

Name

Description

identity

All of 1 type
  • UserPublicIdentity

    Type: UserPublicIdentity

    Example
    {
      "uid": "example",
      "cloud_uid": "example"
    }
    

User identifiers

Example
{
  "uid": "example",
  "cloud_uid": "example"
}

display_name

Type: string

User's display name

Example: example

username

Type: string

User login

Example: example

UserPublicIdentity

Name

Description

cloud_uid

Type: string

User's cloud UID

Example: example

uid

Type: string

User's UID in Yandex ID

Example: example

Example
{
  "uid": "example",
  "cloud_uid": "example"
}